/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial; background-image: none;
	font-size : 10pt;
	background-attachment:fixed;
	background-color : rgb(204,255,204)}

A {
	font-size: 10pt
}

A:visited {
	font-size: 10pt
}

A:active {
	font-size: 10pt
}

A:hover {
	font-size: 10pt;
	font-weight : bold;
	text-transform : uppercase
}